Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7390 - Mouse does not work properly with KVM switchbox
Summary: Mouse does not work properly with KVM switchbox
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-28 17:02 UTC by Sean DeLessio
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:43:07 UTC


Attachments (Terms of Use)

Description Sean DeLessio 1999-11-28 17:02:05 UTC
I recently upgraded from Redhat 6.0 to 6.1.  I am using an Edimax Genie
4-port KVM switchbox.  When I was on 6.0, I could switch between PCs
with no problems whatsoever.  After the upgrade, whenever I switch between
Pcs, I lose the mouse on the Linux box - it starts freaking out on me.
But, if I leave the switchbox on the Linux box from the time of boot, it is
fine until I switch.  I am using a MS Intellipoint PS/2 mouse, and have
tried switching it to a generic PS/2, but the results are the same.  Any
ideas on how to solve this?

Comment 1 Matt Wilson 2000-02-09 06:42:59 UTC
Try switching out of X, to a console, by hitting <Ctrl+Alt+F1>, then switching
back into X <Alt+F7>

Comment 2 Sean DeLessio 2000-02-13 02:24:59 UTC
Boy, talk about a speedy response!!!!  Glad you're not a doctor and bleeding to
death!!!!!!


Note You need to log in before you can comment on or make changes to this bug.